Bug 6156 - Misaligned column in cart print view
Summary: Misaligned column in cart print view
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Owen Leonard
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 5917
  Show dependency treegraph
 
Reported: 2011-04-11 15:23 UTC by Owen Leonard
Modified: 2012-10-25 23:04 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed fix (1.65 KB, patch)
2011-04-18 13:10 UTC, Owen Leonard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2011-04-11 15:23:37 UTC
The brief print view of the cart is missing a table header column for the call number information.
Comment 1 Owen Leonard 2011-04-18 13:10:36 UTC
Created attachment 3939 [details] [review]
Proposed fix
Comment 2 Chris Cormack 2011-04-19 01:12:40 UTC
Template toolkit bug, pushed please test
Comment 3 Magnus Enger 2011-05-16 09:04:55 UTC
Looks good in current master.